@media all and (max-width: 62em) {
    body nav#nav-wrapper {
        /* remove background color on mobile */
        background-color: inherit !important; 
    }
}

/* #################################################################
   Farbanpassung fÃ¼r Staffsearchheader
   #################################################################*/

body.staff #nav-wrapper {
    background-color: #004c97;
}
body.staff #nav ul.fu-mainmenu > li > a:active,
body.staff #nav ul.fu-mainmenu > li > a:focus,
body.staff #nav ul.fu-mainmenu > li > a:hover,
body.staff #nav-wrapper #nav ul.fu-mainmenu>li.fu-active>a {
    background-color: #2f6daa ;
}
body.staff .triangle > div {
    border-color: #2f6daa transparent transparent transparent;
}
body.staff .logoline-inner {
    border-left: 4px solid #004c97;
}


@media all and (max-width: 62em) {

    body.staff .logoline-inner {
        border: none;
    }   
    body.staff .logoline.logopicture .logoline-inner {
        border-left: 4px solid #004c97;
        padding-left: 0.6em;
        margin-left: 0.6em;
        margin-top: 2px;
    }
 
	body.staff #nav ul.fu-mainmenu>li {
		background: #004c97;
	}
    body.staff #nav ul.fu-mainmenu > li > a:hover,
    body.staff #nav-wrapper #nav ul.fu-mainmenu>li.fu-active>a {
        background-color: #2f6daa;
    }
	body.staff #nav ul.fu-mainmenu>li {
		background: #004c97;
	}	
  
}
